.custom .headline_area .avatar {float:left; border:3px solid #ddd; margin-right:1em;}

.custom body,

.custom input,

.custom textarea,

.custom .page-title span,

.custom .pingback a.url {

	font-family: Georgia, "Bitstream Charter", serif;

}



.custom h3#comments-title,

.custom h3#reply-title,

.custom .access .menu,

.custom .access div.menu ul,

.custom #cancel-comment-reply-link,

.custom .form-allowed-tags,

.custom #site-info,

.custom #site-title,

.custom #wp-calendar,

.custom .comment-meta,

.custom .comment-body tr th,

.custom .comment-body thead th,

.custom .entry-content label,

.custom .entry-content tr th,

.custom .entry-content thead th,

.custom .entry-meta,

.custom .entry-title, 

.custom .entry-utility,

.custom #respond label,

.custom .navigation,

.custom .page-title,

.custom .pingback p,

.custom .reply,

.custom .widget-title,

.custom .wp-caption-text,

.custom input[type=submit]

{

	font-family: Georgia, "Times New Roman", Times, serif;

}

.custom pre {

	font-family: "Courier 10 Pitch", Courier, monospace;

}

.custom code {

	font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;

}



.custom #content h1 {

     color: #175bb9;
	 }


.custom #content h3,

.custom #content h4,

.custom #content h5,

.custom #content h6,

.custom #content h2 {

background: #e9e8e7;

color: #175bb9;

padding: 5px 0 5px 0px;

}



/*---:[ #header styles ]:---*/

.custom #header #logo { display:none; }

.custom #header #tagline { direction:none; }

.custom #header { border-width: 0 0 0 0; }


.custom .headline_area {

	position:relative;

	padding-bottom:8px;

	background: url() no-repeat bottom left;

}



.custom .full_width > .page { background: #48b6f2 url(images/wallpaper.jpg) repeat-y; }



.custom #header_area,

	.custom #header_area .page,

		.custom #header,



.custom a, h2 a:hover, #logo a:hover { color: #175bb9; }

.custom .sidebar a {color: #FFFFFF;}

.custom #content {

background-color: #e9e8e7;

}

.custom .sidebar h3 { color: #ffffff; font-size: 20px;}

.custom #nav_area {background: #48b6f2; } 

	.custom #nav_area .page {background: url(images/navbar.jpg); height: 60px;}



/*---:[ nav colors ]:---*/

.custom .menu, .menu a, .menu li ul { border: none; padding: 0px 0px 0px 15px;}

.custom .menu .current a, .menu .current-cat a, .menu .current-menu-item a {border: none; background:none; }

.custom .menu ul .current a, .menu ul .current-cat a, .menu .current ul a, .menu .current-cat ul a, .menu ul .current-menu-item a { border: none; background:;}

.custom .menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a { color: #000000; background:none; width: 100%; font-family: Myriad Pro, Verdana, Futura, Sans-Serif; font-weight: bold; font-size:16px; font-weight:; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 40px; }

.custom .menu a:hover, .menu .current ul a:hover, .menu .current-cat ul a:hover, .menu .current-parent a:hover, .menu .custom .current-menu-item ul a:hover, .menu .current-menu-ancestor a:hover { color: #ffffff; background:none; width: 100%;  font-size:16px; }

.custom .menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .custom .menu .current-menu-item a:hover { color: #453631; }

.custom .menu .current-parent > a, .menu .current-cat-parent > a, .menu .current-menu-ancestor > a { color: #000000; background:none; }

.custom #content_area {

background:#48b6f2 ;

}
/*---:{ FOOTER }:---*/
.custom #content_area {

background:#48b6f2 ;

}

.custom #footer_area, #footer_area .page{background:none; height: 900px;} 

.custom #footer_area { background: url(images/footerbg.jpg); padding-top: 0em; text-align:center;} 

.custom #footer {border-top:none; text-align:center;} 

.custom #footer a:hover {color:#453631; text-decoration: none; } 

.custom #footer_1 {text-align:left; border-bottom: 1px solid #fff; }

.custom #footer_1 ul.sidebar_list li.widget {text-indent:0; color: #453631; width:23%; margin-right:0%; float:left;}

.custom #footer_1 ul.sidebar_list li.widget h3 {text-indent:0; padding-top:0.2em; color:#453631; font-size:22px; font-family:georiga;}

.custom #footer_1 ul.sidebar_list li.widget a {color: #453631; border-bottom:0; padding:0.2em;}

.custom #footer_1 ul.sidebar_list li.widget a:hover {color:#453631; padding:0.2em;}


#footer, #footer a { color: #453631; }

/* footer widget area setup */

#footer_setup {

 /* widgetized footer background (not footer background) */
 
background: url(images/Widget.png) no-repeat;

 height:245px;


 /* widget padding */

 padding: 30px 25px 18px 60px;

 /* margin at bottom of widgets */

 margin-bottom: 25px;

 /* do not change this! */

 overflow: hidden;

}



/* widget item setup */

#footer_setup .footer_items {



 /* contents alignment */

 text-align: left;

 /* widget width */

 width: 33.3%;

 /* space between widgets */

 padding-right: 0px;

 /* text color */

 color: #453631;

 /* do not change these! */

 display: inline-block;

 float: left;

 height: 100%;

}



/* widget item headers */

#footer_setup .footer_items h3 {

 /* font size */

 font-size: 1.5em;

 /* bold or not */

 font-weight: not; 

 /* uppercase or not */

 text-transform: uppercase;

 /* space out the letters*/

 letter-spacing: 0px;

 /* font color*/

 color: #453631;

 /* padding under header text */

 padding-bottom: 3px;

 /* border under header text */

 border-bottom: 3px none #453631;

 /* distance between border and widget text */

 margin-bottom: 5px;

}



/* do not change these! */

#footer_setup .footer_items ul li { list-style:none;

 font-size:1.5em;

 line-height:1.5em;

 }

#footer_setup .footer_items ul { margin: 1em; padding: 0px; }



.custom #feature_box{

padding:2px;

}

/* =Widget Areas

-------------------------------------------------------------- */
li.widget ul li {
text-align: center;
padding: 0px;
margin: 3px;

}


.widget-area ul {

	list-style: none;

	margin-left: 0;

}

.widget-area ul ul {

	list-style: square;

	margin-left: 1.3em;

}

.widget_search #s { /* This keeps the search inputs in line */

	width: 60%;

}

.widget_search label {

	display:none;

}

.widget-container {

	width:300px;

	padding:12px 0 0 0;

	margin: 0 0 18px 0;

	background:#48b6f2 url() no-repeat top left;

}

.widget-content {

	margin:0;

	padding:5px 15px 0 15px;

	background:#48b6f2 url() repeat-y top left;

}

.widget-end {

	height:12px;

	margin:0; padding:0;

	background:#48b6f2 url() no-repeat top left;

}

.widget-title {

	color: #453631;

	font-weight:normal;

	font-size:22px;

	text-shadow:#FFF 1px 1px 1px;

	padding-bottom:10px;

}

.widget-area a:link,

.widget-area a:visited {

	text-decoration: none;

}

.widget-area a:active,

.widget-area a:hover {

	text-decoration: underline;

}

.widget-area .entry-meta {

	font-size: 11px;

}

#wp_tag_cloud div {

	line-height: 1.6em;

}

#wp-calendar {

	width:100%;

}

#wp-calendar caption {

	font-weight: bold;

	color: #222;

	text-align: left;

	font-size:14px;

	padding-bottom: 4px;

}

#wp-calendar thead {

	font-size:11px;

}

#wp-calendar thead th {

}

#wp-calendar tbody {

	color: #aaa;

}

#wp-calendar tbody td {

	padding: 3px 0 2px;

	background: #f5f5f5;

	border:1px solid #fff;

	text-align: center;

}

#wp-calendar tbody .pad {

	background: none;

}

#wp-calendar tfoot #next {

	text-align: right;

}

.widget_rss a.rsswidget {

	color: #000;

}

.widget_rss a.rsswidget:hover {

	color: #FF4B33;

}

.widget_rss .widget-title img {

	height: 11px;

	width: 11px;

}





#rights {

padding: 55px 0px 0px 55px;

}

/*-:[bottom area]:---*/
.custom #bottom_area { height: 100px; color: #48b6f2;}
.custom #bottom_area #featured { 

background: url(images/cap.jpg) no-repeat; 
width: 100%; 
padding: 28px 0px 36px 0px; 
height: 100px; 
font-family:Verdana, Arial, Helvetica, sans-serif; 
font-size: 14px; 
color: #000;
text-align: center;

}

.custom #bottom_area, #bottom_area .page{} 

.custom #bottom_area { background: url(images/footerbg.jpg); padding-top: 0em; text-align:center;} 

.custom #featured {border-top:none; text-align:center;} 

.custom #featured a:hover {color:#453631; text-decoration: none; } 

.custom #footer_1 {text-align:left; border-bottom: 1px solid #fff; }

#featured, #featured a { color: #000000; }



/*-:[ universal image classes ]:---*/
img.alignleft, img.left { float: left; margin-top: 15px; margin-bottom: 15px; -moz-box-shadow: 0 0 18px rgba(0,0,0,0.30); -webkit-box-shadow: 0 0 18px rgba(0,0,0,0.30);box-shadow: 0 0 18px rgba(0,0,0,0.30); }
img.alignright, img.right { float: right; margin-top: 15px; margin-bottom: 15px; -moz-box-shadow: 0 0 18px rgba(0,0,0,0.30); -webkit-box-shadow: 0 0 18px rgba(0,0,0,0.30);box-shadow: 0 0 18px rgba(0,0,0,0.30); }
img.aligncenter, img.center { display: block; border:#FFFFFF 6px solid; margin-top: 15px; margin-bottom: 15px; margin-right: auto; margin-left: auto; float: none; clear: both; -moz-box-shadow: 0 0 18px rgba(0,0,0,0.30); -webkit-box-shadow: 0 0 18px rgba(0,0,0,0.30);box-shadow: 0 0 18px rgba(0,0,0,0.30); }
img.alignnone, img.block { display: block; clear: both; }
img.frame { background: #eee; border-style: solid; border-color: #ddd; }
img.stack { clear: none !important; }
img[align="left"] { float: left; margin-top: 15px; margin-bottom: 15px; clear: left; -moz-box-shadow: 0 0 18px rgba(0,0,0,0.30); -webkit-box-shadow: 0 0 18px rgba(0,0,0,0.30);box-shadow: 0 0 18px rgba(0,0,0,0.30); }
img[align="right"] { float: right; clear: right; margin-top: 15px; margin-bottom: 15px; -moz-box-shadow: 0 0 18px rgba(0,0,0,0.30); -webkit-box-shadow: 0 0 18px rgba(0,0,0,0.30);box-shadow: 0 0 18px rgba(0,0,0,0.30);  }
img[align="middle"] { display: block; margin-top: 15px; margin-bottom: 15px; margin-right: auto; margin-left: auto; float: none; clear: both;-moz-box-shadow: 0 0 18px rgba(0,0,0,0.30); -webkit-box-shadow: 0 0 18px rgba(0,0,0,0.30);box-shadow: 0 0 18px rgba(0,0,0,0.30);  }
 
 /***Featured Content Slider****/
 .custom #feature_box {}
 .custom #myGallery {}

.tubepress_sidebar .tubepress_thumb{
text-align: center;
padding: 0px;
margin: 3px;
color: #FFFFFF;
}

/***Custom Sidebar***/
#sidebar_2 #text-4 {
background-image:url(images/paper.png);
width: 210px; height: 285px;
color: #000000;
}

#sidebar_2 #text-4 a {
color: #770000;
}

#sidebar_2 #text-6 {
text-align: center;
}

#sidebar_1 #popular-posts {
text-align: center;
}

#sidebar_1 #tubepress {
text-align: center;
}

